Download it now!
Bug 30568 - LibreOffice creates an openoffice plist in preferences
Summary: LibreOffice creates an openoffice plist in preferences
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Mac OS X (All)
: medium normal
Assignee: Thorsten Behrens (CIB)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-02 11:54 UTC by Michèle Garoche
Modified: 2011-01-15 04:11 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michèle Garoche 2010-10-02 11:54:03 UTC
System/Architecture: Mac OS X 10.5.8 Intel
LibreOffice version: 3.3.0

When using LibreOffice, an org.openoffice.script.plist is created in ~/Library/Preferences.
It should probably be named org.libreoffice.script.plist to avoid clashing with eventual OpenOffice.org installation.
Comment 1 Thorsten Behrens (CIB) 2010-10-11 02:14:00 UTC
good catch - let's try to fix it for beta2
Comment 2 Thorsten Behrens (CIB) 2010-11-05 07:12:29 UTC
Fixed now. Should be in beta3.
Comment 3 sophie 2011-01-15 04:11:07 UTC
Closing - Sophie